.vip-top-card {
    position: relative;
    margin-top: 1.2rem;
    left: 0;
    width: 10rem;
    height: 4.5rem;
    overflow: hidden;
    border-radius: 0.64rem;
}
.vip-top-card .vip-title1 {
    position: absolute;
    top: 1.48rem;
    left: 0;
    width: 10rem;
    font-size: 1.06rem;
    color: #FCFF00;
    text-align: center;
    text-shadow: 0 4px 0 #78340F;
    height: 1.33rem;
    line-height: 1.33rem;
}
.vip-top-card .vip-title1-left {
    position: absolute;
    top: 0;
    left: 0;
    width: 3.99rem;
    height: 100%;
}
.vip-middle-card-new {
    position: relative;
    margin-top: -0.9rem;
    left: 0.5rem;
    width: 9rem;
    height: 5.625rem;
}
.vip-middle-card .vcard-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.vip-middle-card-new .reward-card-week {
    left: -0.16rem;
}
.vip-middle-card-new .reward-card {
    position: absolute;
    top: 0;
    width: 3rem;
    height: 4.6666rem;
}
.vip-middle-card-new .reward-card-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vip-middle-card-new .reward-card-value {
    position: absolute;
    top: 2.85rem;
    left: 0;
    width: 100%;
    height: 0.56rem;
    text-align: center;
    color: #FFEE00;
    font-weight: 700;
    font-size: .533rem;
}
.vip-middle-card-new .reward-card-btn {
    position: absolute;
    bottom: 0.15rem;
    left: 50%;
    margin-left: -1.04rem;
    width: 2.22rem;
    height: 0.88rem;
    transition: transform 0.1s ease-in-out;
}
.vip-middle-card-new .reward-card-btn img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.vip-middle-card-new .reward-card-month {
    left: 50%;
    margin-left: -1.58rem;
}
.vip-middle-card-new .reward-card {
    position: absolute;
    top: 0;
    width: 3rem;
    height: 4.6666rem;
}
.vip-middle-card-new .reward-card-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.vip-middle-card-new .reward-card-value {
    position: absolute;
    top: 2.85rem;
    left: 0;
    width: 100%;
    height: 0.56rem;
    text-align: center;
    color: #FFEE00;
    font-weight: 700;
    font-size: .533rem;
}
.vip-middle-card-new .reward-card-btn {
    position: absolute;
    bottom: 0.15rem;
    left: 50%;
    margin-left: -1.04rem;
    width: 2.22rem;
    height: 0.88rem;
    transition: transform 0.1s ease-in-out;
}
.vip-middle-card-new .reward-card-btn img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.vip-middle-card-new .reward-card-up {
    right: 0;
}
.vip-middle-card-new .reward-card {
    position: absolute;
    top: 0;
    width: 3rem;
    height: 4.6666rem;
}
.vip-bottom-card {
    position: relative;
    margin-top: 0.44rem;
    left: 0.5rem;
    width: 9rem;
    height: 4.275rem;
    border: 1px solid transparent;
}
.vip-bottom-card .vbottom-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.vip-bottom-card .vip-vipframe-curvip {
    position: relative;
    margin-top: 0.22rem;
    left: 0.22rem;
    width: 8.56rem;
    height: 1.78rem;
    overflow: hidden;
}
.vip-bottom-card .vip-vipframe-topframe {
    position: absolute;
    top: 0;
    left: 0.22rem;
    width: 8rem;
    height: 0.66rem;
    display: flex;
    align-items: flex-end;
}
.vip-bottom-card .vip-vipframe-topframe .left-title {
    position: absolute;
    left: 0;
    width: 100%;
    color: rgba(255, 255, 255, 1);
    font-size: .32rem;
    text-align: left;
}
.vip-bottom-card .vip-vipframe-topframe .right-value {
    position: absolute;
    right: 0;
    width: 100%;
    color: rgba(255, 255, 255, 1);
    font-size: .426rem;
    text-align: right;
}
.vip-bottom-card .vip-vipframe-middleframe {
    position: absolute;
    top: 0.78rem;
    left: 0.22rem;
    width: 8rem;
    height: 0.22rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.vip-bottom-card .vip-vipframe-middleframe .total-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.22rem;
    background: rgba(255, 255, 255, 0.15);
    border-radius: 0.14rem;
}
.vip-bottom-card .vip-vipframe-middleframe .cur-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 0.22rem;
    background: #00FFB6;
    border-radius: 0.14rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.vip-bottom-card .vip-vipframe-middleframe .cur-frame-point {
    width: 0.22rem;
    height: 0.22rem;
    background: #FFFFFF;
    border-radius: 0.14rem;
}
.vip-bottom-card .vip-vipframe-bottomframe .left-title {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    color: rgba(255, 255, 255, 0.85);
    font-size: .3rem;
    text-align: left;
}
.vip-bottom-card .vip-vipframe-bottomframe .right-value {
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    color: #00FFB6;
    font-size: .3rem;
    text-align: right;
}
.vip-bottom-card .vip-vipframe-remainvip {
    position: relative;
    left: 0.22rem;
    width: 8.56rem;
    height: 1.78rem;
    border-radius: 0.22rem;
    background: rgba(255, 255, 255, 0.08);
    overflow: hidden;
}
.vip-bottom-card .vip-vipframe-topframe {
    position: absolute;
    top: 0;
    left: 0.22rem;
    width: 8rem;
    height: 0.66rem;
    display: flex;
    align-items: flex-end;
}
.vip-bottom-card .vip-vipframe-topframe .left-title2 {
    color: #FFFFFF !important;
    font-size: .346rem !important;
}
.vip-bottom-card .vip-vipframe-topframe .left-title {
    position: absolute;
    left: 0;
    width: 100%;
    color: rgba(255, 255, 255, 1);
    font-size: .32rem;
    text-align: left;
}
.vip-bottom-card .vip-vipframe-topframe .right-value2 {
    color: #FFFFFF !important;
    font-size: .426rem !important;
}
.vip-bottom-card .vip-vipframe-topframe .right-value {
    position: absolute;
    right: 0;
    width: 100%;
    color: rgba(255, 255, 255, 1);
    font-size: .426rem;
    text-align: right;
}
.vip-bottom-card .vip-vipframe-middleframe {
    position: absolute;
    top: 0.78rem;
    left: 0.22rem;
    width: 8rem;
    height: 0.22rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.vip-bottom-card .vip-vipframe-middleframe .total-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.22rem;
    background: rgba(255, 255, 255, 0.15);
    border-radius: 0.14rem;
}
.vip-bottom-card .vip-vipframe-middleframe .cur-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 0.22rem;
    background: #00FFB6;
    border-radius: 0.14rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.vip-bottom-card .vip-vipframe-middleframe .cur-frame2 {
    background: #FFEE00;
}
.vip-bottom-card .vip-vipframe-middleframe .cur-frame-point {
    width: 0.22rem;
    height: 0.22rem;
    background: #FFFFFF;
    border-radius: 0.14rem;
}
.vip-info-tab-frame {
    position: relative;
    margin-top: 0.66rem;
    left: 0.5rem;
    width: 9rem;
    height: 0.8rem;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.vip-info-tab-frame .vip-info-tab {
    position: relative;
    width: 4.5rem;
    height: 0.8rem;
    color: rgba(255, 255, 255, 0.85);
    font-size: .346rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid rgba(255, 255, 255, 0.15) !important;
    font-weight: 700;
}
.vip-info-tab-frame .vip-info-tab {
    position: relative;
    width: 4.5rem;
    height: 0.8rem;
    color: rgba(255, 255, 255, 0.85);
    font-size: .346rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid rgba(255, 255, 255, 0.15) !important;
    font-weight: 700;
}
.vip-info-tab-frame .vip-info-tab-checked {
    color: #00FFB6 !important;
    border-bottom: 2px solid #00FFB6 !important;
}
.vip-info-title-frame {
    position: relative;
    left: 0.5rem;
    width: 9rem;
    line-height: 0.5rem;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.45);
    margin-top: 0.5rem;
    height: 1.1rem;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 0.26rem 0.26rem 0 0;
}
.vip-info-title {
    position: absolute;
    color: rgba(255, 255, 255, 0.45);
    font-size: .32rem;
    text-align: center;
    width: 1.8rem;
    height: 1.1rem;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    line-height: 0.4rem;
}
.vip-item-frame {
    position: relative;
    margin-top: 1px;
    left: 0.5rem;
    width: 9rem;
    height: 1.1rem;
    line-height: 1.1rem;
    font-size: .373rem;
    background: rgba(255, 255, 255, 0.04);
    color: rgba(255, 255, 255, 0.65);
}
.vip-info-frame12 {
    position: absolute;
    left: -0.02rem;
    height: 100%;
    width: 1.8rem;
    color: rgba(255, 181, 127, 0.65);
    font-size: .34rem;
}
.vip-info-frame62 {
    position: absolute;
    left: 1.8rem;
    height: 100%;
    width: 3.6rem;
    color: rgba(255, 255, 255, 0.45);
    font-size: .346rem;
    text-align: center;
}
.vip-info-frame72 {
    position: absolute;
    left: 5.2rem;
    height: 100%;
    width: 3.6rem;
    color: rgba(255, 255, 255, 0.45);
    font-size: .346rem;
    text-align: center;
}
.vip-div-clients {
    position: absolute;
    bottom: 0.1rem;
    left: 0;
    width: 9rem;
    height: 1rem;
    text-align: center;
    line-height: 1rem;
    font-size: .346rem;
}
.vip-info-frame22 {
    position: absolute;
    left: 1.8rem;
    height: 100%;
    width: 2rem;
    color: rgba(255, 255, 255, 0.45);
    font-size: .346rem;
    text-align: center;
}
.vip-info-frame32 {
    position: absolute;
    left: 1.8rem;
    height: 100%;
    width: 2.4rem;
    color: rgba(255, 255, 255, 0.45);
    font-size: .346rem;
    text-align: center;
}
.vip-info-frame42 {
    position: absolute;
    left: 4.2rem;
    height: 100%;
    width: 2.4rem;
    color: rgba(255, 255, 255, 0.45);
    font-size: .346rem;
    text-align: center;
}
.vip-info-frame52 {
    position: absolute;
    left: 6.6rem;
    height: 100%;
    width: 2.4rem;
    color: rgba(255, 255, 255, 0.45);
    font-size: .346rem;
    text-align: center;
}
.vip-bottom-card .vip-vipframe-bottomframe {
    position: absolute;
    top: 1.2rem;
    left: 0.22rem;
    width: 8rem;
    height: 0.44rem;
    display: flex;
    align-items: center;
}
.reward-list-top {
    position: relative;
    margin-top: .7rem;
    left: .5rem;
    width: 9rem;
    height: 1.1rem;
    line-height: 1.1rem;
    font-size: .373rem;
    background-image: linear-gradient(98deg, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.04) 100%);
    border-radius: .5rem .5rem 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.reward-list-top img {
    position: absolute;
    left: 0.5rem;
    width: 0.55rem;
    height: 0.55rem;
    top: 0.3rem;
}
.reward-list-top span {
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.65);
    position: absolute;
    left: 1.3rem;
}
.hdialog-rules-contentframe {
    position: relative;
    margin-top: 0.533rem;
    left: 0.5rem;
    width: 9rem;
    border-radius: 0.533rem;
    overflow: hidden;
}
.hdialog-rules-titleframe-gold {
    position: relative;
    margin-top: 0.426rem;
    margin-bottom: 0.4rem;
    left: 0;
    width: 9rem;
    color: rgba(255, 255, 255, 0.85);
    font-size: .373rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hdialog-rules-leftline-gold {
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.65) 100%);
    border-radius: 1px;
    width: 2rem;
    height: 2px;
    margin-right: 0.2rem;
}
.hdialog-rules-rightline-gold {
    transform: scaleX(-1);
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.65) 100%);
    border-radius: 1px;
    width: 2rem;
    height: 2px;
    margin-left: 0.2rem;
}
.van-popup--bottom {
    bottom: 0;
    left: 0;
    width: 100%;
}
.van-popup {
    position: fixed;
    max-height: 100%;
    overflow-y: auto;
    /*background-color: #fff;*/
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    -webkit-overflow-scrolling: touch;
}
.dialog-main-class {
    border-top-left-radius: 0rem !important;
    border-top-right-radius: 0rem !important;
    border: 1px solid rgba(255, 255, 255, 0.10) !important;
    box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 0 rgba(255, 255, 255, .25) !important;
    backdrop-filter: blur(20px) !important;
    -webkit-backdrop-filter: blur(20px) !important;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 10rem !important;
}
.hdialog-betlist-title img {
    position: absolute;
    top: 50%;
    margin-top: -0.4rem;
    opacity: 0.45;
    right: 0.3rem;
    width: 0.8rem;
    height: 0.8rem;
}
.hdialog-betlist-content {
    position: relative;
    top: 0.5rem;
    left: 0;
    width: 10rem;
    max-height: 80vh;
    overflow: scroll;
}
.hdialog-betlist-content-title {
    position: relative;
    margin-top: 0;
    left: 0.5rem;
    height: 1.3rem;
    line-height: 1.3rem;
    width: 9rem;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.65);
    background-image: linear-gradient(98deg, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.04) 100%);
    border-radius: 0.44rem 0.44rem 0px 0px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.hdialog-betlist-content-title img {
    width: 0.56rem;
    height: 0.56rem;
    margin-left: 0.5rem;
}
.hdialog-betlist-content-title span {
    margin-left: 0.2rem;
}
.hdialog-betlist-content-item {
    position: relative;
    left: 0.5rem;
    width: 9rem;
    height: 1.34rem;
    line-height: 1.34rem;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.85);
    background: rgba(255, 255, 255, 0.08);
    box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.15);
}
.hdialog-betlist-content-item-line {
    position: absolute;
    top: 50%;
    left: 5.5rem;
    width: 1px;
    height: 0.56rem;
    margin-top: -0.28rem;
    background: rgba(255, 255, 255, 0.15);
}
.hdialog-betlist-content-item-left {
    position: absolute;
    top: 0;
    left: 0;
    width: 5.5rem;
    height: 100%;
    text-align: center;
}
.hdialog-betlist-content-item-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 3.5rem;
    height: 100%;
    text-align: center;
}
.hdialog-betlist-content-item1 {
    position: relative;
    left: 0.5rem;
    width: 9rem;
    height: 1.34rem;
    line-height: 1.34rem;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.85);
    background: rgba(255, 255, 255, 0.04);
    box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.15);
}
.hdialog-betlist-content-item1 .bleft {
    position: absolute;
    top: 0;
    left: 0;
    width: 5.5rem;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
}
.hdialog-betlist-content-item1 .bright {
    position: absolute;
    top: 0;
    right: 0;
    width: 3.5rem;
    height: 100%;
    text-align: center;
    color: #FFEE00;
}
.hdialog-betlist-content-item2 {
    background: transparent;
}
.hdialog-betlist-title {
    position: relative;
    width: 100%;
    height: 1.5rem;
    background: rgba(0, 0, 0, 0.15);
    text-align: center;
    font-size: 0.426rem;
    line-height: 1.5rem;
    color: rgba(255, 255, 255, 0.65);
}
.hdialog-exchange-content {
    width: 10rem;
    height: 12rem;
    display: flex;
    flex-flow: column;
}
.hdialog-exchange-content-bg {
    position: absolute;
    top: 0;
    width: 10rem;
    height: 10rem;
    left: 0;
}
.hdialog-exchange-content-top {
    position: absolute;
    top: 2.5rem;
    left: 0.5rem;
    width: 9rem;
    height: 5rem;
}
.hdialog-exchange-content-top-frame1 {
    position: absolute;
    top: 0.2rem;
    left: 50%;
    margin-left: -4rem;
    width: 8rem;
    height: 1.56rem;
    line-height: 1.56rem;
    border-radius: 0.22rem;
}
.hdialog-exchange-content-top-frame1-arrow {
    position: absolute;
    top: 45%;
    left: 50%;
    margin-left: -0.33rem;
    width: 0.66rem;
    height: 0.66rem;
}
.hdialog-exchange-content-top-frame1-left {
    position: absolute;
    top: 0;
    left: 0.5rem;
    width: 3rem;
    height: 100%;
}
.hdialog-exchange-content-top-frame1-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    font-size: .3rem;
    color: rgba(255, 255, 255, 0.85);
}
.hdialog-exchange-content-top-frame1-tips {
    position: absolute;
    top: 0.5rem;
    left: 0;
    width: 100%;
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .64rem;
    color: rgba(255, 255, 255, 0.85);
}
.hdialog-exchange-content-top-frame1-tips img {
    width: 0.66rem;
    height: 0.66rem;
}
.hdialog-exchange-content-top-frame1-tips span {
    margin-left: 0.1rem;
}
.hdialog-exchange-content-top-frame1-right {
    position: absolute;
    top: 0;
    right: 0.5rem;
    width: 3rem;
    height: 100%;
}
.hdialog-exchange-content-top-frame1-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    font-size: .3rem;
    color: rgba(255, 255, 255, 0.85);
}
.hdialog-exchange-content-top-frame1-tips {
    position: absolute;
    top: 0.5rem;
    left: 0;
    width: 100%;
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .64rem;
    color: rgba(255, 255, 255, 0.85);
}
.hdialog-exchange-content-top-frame1-tips img {
    width: 0.66rem;
    height: 0.66rem;
}
.hdialog-exchange-content-top-frame1-tips span {
    margin-left: 0.1rem;
}
.hdialog-exchange-content-top-frame2 {
    position: absolute;
    bottom: 1.8rem;
    left: 50%;
    margin-left: -4rem;
    width: 8rem;
    height: 1.34rem;
    line-height: 1.34rem;
}
.hdialog-exchange-content-top-frame2-img {
    position: absolute;
    top: 50%;
    margin-top: -0.33rem;
    left: 0.2rem;
    width: 0.66rem;
    height: 0.66rem;
}
.hdialog-exchange-content-top-frame2-span1 {
    position: absolute;
    top: 0;
    left: 1rem;
    color: #FFFFFF;
    font-size: .32rem;
}
.hdialog-exchange-content-top-frame2-span2 {
    position: absolute;
    top: 0;
    right: 1rem;
    color: #FFEE00;
    font-size: .64rem;
    text-align: right;
}
.hdialog-exchange-content-top-frame3 {
    position: absolute;
    bottom: 0.4rem;
    left: 50%;
    margin-left: -4rem;
    width: 8rem;
    height: 1.34rem;
    line-height: 1.34rem;
}
.hdialog-exchange-content-top-frame3-img {
    position: absolute;
    top: 50%;
    margin-top: -0.33rem;
    left: 0.2rem;
    width: 0.66rem;
    height: 0.66rem;
}
.hdialog-exchange-content-top-frame3-span1 {
    position: absolute;
    top: 0;
    left: 1rem;
    color: #FFEE00;
    font-size: .32rem;
}
.hdialog-exchange-content-top-frame3-opt {
    position: absolute;
    right: 0.2rem;
    top: 50%;
    margin-top: -0.44rem;
    width: 2.66rem;
    height: 0.88rem;
}
.hdialog-exchange-content-top-frame3-optimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hdialog-exchange-content-top-frame3-optdiv1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 0.88rem;
    color: #FFEE00;
    font-size: .64rem;
}
.hdialog-exchange-content-top-frame3-optdiv2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 0.88rem;
    height: 0.88rem;
}
.hdialog-exchange-content-top-frame3-optdiv2 img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hdialog-exchange-content-top-frame3-optdiv3 {
    position: absolute;
    top: 0;
    right: 0;
    width: 0.88rem;
    height: 0.88rem;
}
.hdialog-exchange-content-top-frame3-optdiv3 img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hdialog-exchange-content-bottom {
    position: absolute;
    top: 8.4rem;
    left: 0.5rem;
    width: 9rem;
    height: 1rem;
}
.hdialog-exchange-content-bottom-right {
    position: absolute;
    top: 0;
    right: 1.6rem;
    width: 2.66rem;
    height: 1.33rem;
    line-height: 1.33rem;
    color: rgba(0, 0, 0, 0.65);
    text-align: center;
    font-size: .373rem;
    font-weight: bold;
}
.hdialog-exchange-content-bottom-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hdialog-exchange-content-bottom-left {
    position: absolute;
    top: 0;
    left: 1.6rem;
    width: 2.66rem;
    height: 1.33rem;
    line-height: 1.33rem;
    color: rgba(0, 0, 0, 0.65);
    text-align: center;
    font-size: .373rem;
    font-weight: bold;
}
.hdialog-exchange-content-bottom-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*** 等级 css ***/
.van-circle {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 100px;
    text-align: center;
}
.van-circle svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.level-top-card {
    position: relative;
    margin-top:1.72rem;
    left: 0.5rem;
    width: 9rem;
    height: 10rem;
    overflow: hidden;
}
.level-top-card .level-curicon {
    position: absolute;
    top: 2.5rem;
    left: 50%;
    width: 3.4rem;
    height: 3.4rem;
    margin-left: -1.7rem;
}
.level-top-card .level-name {
    position: absolute;
    top: 5.12rem;
    left: 0;
    width: 9rem;
    font-size: .853rem;
    font-weight: 700;
    text-align: center;
    color: #FFEE00;
    text-shadow: -2px -2px 0 #00563E, 2px -2px 0 #00563E, -2px 2px 0 #00563E, 2px 2px 0 #00563E;
}
.level-top-card .level-value1 {
    position: absolute;
    top: 8.45rem;
    left: 0;
    text-align: center;
    width: 9rem;
    font-size: .64rem;
    font-weight: 700;
    color: #FFEE00;
}
.van-circle__layer {
    stroke: #fff;
}
.van-circle__hover {
    fill: none;
    stroke: #1989fa;
    stroke-linecap: round;
}
.level-top-card .level-value2 {
    position: absolute;
    top: 9.2rem;
    left: 1.7rem;
    text-align: left;
    width: 9rem;
    font-size: 0.24rem;
    opacity: 0.8;
    line-height: 0.5rem;
    color: #FFFFFF;
}
.level-top-item-0 {
    top: 0.5rem;
    right: 1.33rem;
}
.level-top-item {
    position: absolute;
    width: 3rem;
    height: 2.6rem;
    display: flex;
    justify-content: center;
}
.level-top-item .iconbg {
    position: absolute;
    top: -0.3rem;
    width: 2.66rem;
    height: 2.66rem;
}
.level-top-item .icon {
    position: absolute;
    top: 0.45rem;
    width: 1.11rem;
    height: 1.11rem;
}
.level-top-item .textframe {
    position: absolute;
    top: 1.5rem;
    min-width: 1.4rem;
    height: 0.95rem;
    background: rgba(0, 86, 62, 0.75);
    border-radius: 0.11rem;
    display: flex;
    justify-content: center;
    color: #FFFFFF;
    font-size: .32rem;
}
.level-top-item .textframe-name {
    position: absolute;
    top: 0.1rem;
    font-size: .28rem;
}
.level-top-item .textframe-amount {
    position: absolute;
    top: 0.5rem;
}
.level-top-item-1 {
    top: 3.3rem;
    right: -0.24rem;
}
.level-top-item .textframe-none {
    position: absolute;
    top: 1.5rem;
    min-width: 1.4rem;
    height: 0.95rem;
    background: rgba(0, 0, 0, 0.50);
    border-radius: 0.11rem;
    display: flex;
    justify-content: center;
    color: rgba(255, 255, 255, 0.65);
    font-size: .32rem;
}
.level-top-item-2 {
    top: 6.1rem;
    right: 1.33rem;
}
.level-top-item-3 {
    top: 6.1rem;
    left: 1.33rem;
}
.level-top-item-4 {
    top: 3.3rem;
    left: -0.24rem;
}
.level-top-item-5 {
    top: 0.5rem;
    left: 1.33rem;
}
.level-tips-frame {
    position: relative;
    margin-top: 0.6rem;
    left: 0.5rem;
    width: 9rem;
    height: 2rem;
}
.level-tips-frame .line-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.level-item {
    position: relative;
    margin-top: 0.25rem;
    left: 0.5rem;
    width: 9rem;
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: .373rem;
}
.level-item .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.level-item .title {
    position: absolute;
    height: 1.34rem;
    line-height: 1.34rem;
    left: 0rem;
    color: #FFEE00;
    font-size: .5rem;
    width: 2.6rem;
    text-align: center;
}
.level-item .right-rs {
    position: absolute;
    top: 0;
    left: 3.4rem;
    width: 5rem;
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: .533rem;
    color: #00FFFF;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
}
.level-item .right-rs-span3 {
    color: #FFEE00;
    font-size: .346rem;
    margin-right: 0.1rem;
}
.level-item .right-rs-span31 {
    color: #FFEE00;
    font-size:0.45rem;
}
/** Misterioso **/
.smact-page-frame {
    position: relative;
    left: 0rem;
    width: 10rem;
    margin-top: 1.4rem;
}
.smact-page-frame .top-icon {
    position: relative;
    margin-top: 0;
    left: 0;
    width: 10rem;
    height: 6.67rem;
}
.smact-page-frame .top-icon img {
    position: absolute;
    top: 0;
    left: 0;
    width: 10rem;
    height: auto;
}
.day-frame {
    position: relative;
    margin-top: -0.8rem;
    left: 0.6rem;
    width: 9rem;
    height: 3.32rem;
    overflow-x: auto;
    white-space: nowrap;
    overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.day-frame-item {
    position: relative;
    display: inline-block;
    top: 0;
    height: 3.32rem;
    width:1.8rem;
    overflow: hidden;
}
.day-frame-item .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2.66rem;
}
.day-frame-item .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2.66rem;
}
.day-frame-item .icon {
    position: absolute;
    top: 0.1rem;
    left: 50%;
    margin-left: -0.75rem;
    width: 1.5rem;
    height: 1.5rem;
}
.day-frame-item .status {
    position: absolute;
    bottom: 0.7rem;
    left: 50%;
    margin-left: -0.25rem;
    width: 0.5rem;
    height: 0.5rem;
}
.day-frame-item .status {
    position: absolute;
    bottom: 0.7rem;
    left: 50%;
    margin-left: -0.25rem;
    width: 0.5rem;
    height: 0.5rem;
}
.day-frame-item .status {
    position: absolute;
    bottom: 0.7rem;
    left: 50%;
    margin-left: -0.25rem;
    width: 0.5rem;
    height: 0.5rem;
}
.day-frame-item .arrow {
    position: absolute;
    bottom: 0.04rem;
    left: 50%;
    margin-left: -0.33rem;
    width: 0.66rem;
}
.day-frame-item .day-disable {
    color: rgba(255, 255, 255, 0.45);
}
.day-frame-item .day {
    position: absolute;
    top: 1.4rem;
    left: 0;
    height: 0.7rem;
    width: 1.66rem;
    text-align: center;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.reward-frame {
    position: relative;
    left: 0.6rem;
    width: 8.8rem;
    height: 8.58rem;
    overflow: hidden;
}
.reward-frame .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.reward-frame .recharge-amount {
    position: absolute;
    top: 0.9rem;
    left: 0.6rem;
    width: 7.6rem;
    height: 0.5rem;
    line-height: 0.5rem;
    font-size: .32rem;
}
.reward-frame .recharge-amount .amount-icon {
    position: absolute;
    top: 50%;
    margin-top: -0.25rem;
    left: 0;
    width: 0.44rem;
    height: 0.44rem;
}
.reward-frame .recharge-amount .amount-title {
    position: absolute;
    top: 0;
    left: 0.65rem;
    width: auto;
    text-align: left;
    color: rgba(255, 255, 255, 0.65);
}
.reward-frame .recharge-amount .amount-title-light {
    color: #FFEE00;
}
.reward-frame .recharge-amount .amount-value {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    text-align: right;
    color: rgba(255, 255, 255, 0.85);
}
.reward-frame .reward {
    position: absolute;
    top: 2.22rem;
    left: 50%;
    margin-left: -3.8rem;
    width: 7.6rem;
    height: 4.3rem;
}
.reward-frame .reward-title {
    position: relative;
    margin-top: 0.44rem;
    left: 50%;
    margin-left: -3rem;
    width: 6rem;
    height: auto;
    line-height: .426rem;
    color: rgba(0, 0, 0, 0.65);
    font-size: .32rem;
    text-align: center;
}
.reward-frame .reward-clock {
    position: relative;
    margin-top: 0.11rem;
    width: 7.6rem;
    height: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.reward-frame .reward-clock .icon {
    width: 0.44rem;
    height: 0.44rem;
    margin-right: 0.2rem;
}
.reward-frame .reward-clock .value {
    font-size: .373rem;
    color: #000000;
    font-weight: bold;
}
.reward-frame .reward-smact {
    position: relative;
    margin-top: 0.35rem;
    width: 7.6rem;
    height: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.reward-frame .reward-smact .icon {
    width: 0.44rem;
    height: 0.44rem;
    margin-right: 0.2rem;
}
.reward-frame .reward-smact .value {
    font-size: .373rem;
    color: rgba(0, 0, 0, 0.65);
    font-weight: bold;
}
.reward-frame .reward-reward {
    position: relative;
    margin-top: 0.2rem;
    width: 7.6rem;
    height: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.reward-frame .reward-reward .unit {
    font-size: .373rem;
    color: rgba(0, 0, 0, 0.65);
    margin-right: 0.1rem;
}
.reward-frame .reward-reward .value1 {
    font-size: .853rem;
    color: #00563E;
    font-weight: bold;
}
.reward-frame .bottom {
    position: absolute;
    top: 6.6rem;
    left: 50%;
    margin-left: -3.775rem;
    width: 7.55rem;
    height: 1.33rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.reward-frame .bottom-bg {
    display: flex;
    align-items: center;
    justify-content: center;
}
.reward-frame .bottom-bg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.reward-tips {
    position: relative;
    margin-top: 0.72rem;
    left: 0.6rem;
    width: 8.7rem;
    height: auto;
    border-radius: 0.22rem;
    border: 2px solid rgba(255, 255, 255, 0.25);
    overflow: hidden;
}
.reward-tips-title {
    position: relative;
    width: 8.8rem;
    height: 0.7rem;
    background: rgba(255, 255, 255, 0.15);
}
.reward-tips-title-left {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    line-height: 0.7rem;
    color: rgba(255, 255, 255, 0.85);
    font-size: .32rem;
    text-align: center;
    font-weight: bold;
}
.reward-tips-title-line {
    position: absolute;
    top: 0.1rem;
    left: 50%;
    width: 1px;
    height: 0.5rem;
    background: rgba(255, 255, 255, 0.15);
}
.reward-tips-title-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    line-height: 0.7rem;
    color: rgba(255, 255, 255, 0.85);
    font-size: .32rem;
    text-align: center;
    font-weight: bold;
}
.reward-tips-item {
    position: relative;
    width: 8.7rem;
    height: 0.66rem;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.reward-tips-item-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.04);
}
.reward-tips-item-left {
    position: absolute;
    top: 0;
    left: 1.1rem;
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.reward-tips-item-left-unit {
    color: rgba(255, 255, 255, 0.45);
    font-size: .32rem;
    margin-right: 0.1rem;
}
.reward-tips-item-left-value {
    color: rgba(255, 255, 255, 0.85);
    font-size: .32rem;
    font-weight: bold;
}
.reward-tips-item-right {
    position: absolute;
    top: 0;
    left: 5.5rem;
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.reward-tips-item-right-unit {
    color: rgba(255, 255, 255, 0.45);
    font-size: .32rem;
    margin-right: 0.1rem;
}
.reward-tips-item-right-value {
    color: #FFEE00;
    font-size: .373rem;
    font-weight: bold;
}

/*** 用户的设置样式 ***/
.profile-avatar {
    position: relative;
    margin-top: 1.2rem;
    height: 2rem;
}
.profile-avatar .avatar {
    position: absolute;
    width: 1.78rem;
    height: 1.78rem;
    left: 50%;
    margin-left: -0.89rem;
    border-radius: 0.44rem;
    border: 1px solid rgba(255, 255, 255, 1);
}
.profile-edit-btn {
    position: absolute;
    top: 1.1rem;
    left: 53%;
    width: 0.75rem;
    height: 0.75rem;
}
.profile-avatar .avatar-edit {
    width: 0.75rem;
    height: 0.75rem;
}
.profile-title-normal {
    position: relative;
    left: 0.8rem;
    width: 9rem;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.65);
    margin-bottom: 0.2rem;
}
.profile-item-normal {
    background: rgba(255, 255, 255, 0.04);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 0.22rem;
}
.profile-item {
    position: relative;
    width: 9rem;
    height: 1.384rem;
    line-height: 1.384rem;
    left: 50%;
    margin-left: -4.5rem;
    margin-bottom: 0.22rem;
    background: rgba(255, 255, 255, 0.04);
    border-radius: 0.22rem;
}
.profile-item-title {
    position: absolute;
    left: 0.5rem;
    top: 0;
    color: rgba(255, 255, 255, 0.85);
    font-weight: 400;
    font-size: .346rem;
}
.profile-item-arrow {
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    top: 50%;
    margin-top: -0.4rem;
    right: 0.4rem;
    padding: 0.15rem;
}
.profile-title-normal {
    position: relative;
    left: 0.8rem;
    width: 9rem;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.65);
    margin-bottom: 0.2rem;
}
.profile-item-disabled {
    background: rgba(255, 255, 255, 0.04);
    border-radius: 0.22rem;
}
.profile-item {
    position: relative;
    width: 9rem;
    height: 1.384rem;
    line-height: 1.384rem;
    left: 50%;
    margin-left: -4.5rem;
    margin-bottom: 0.22rem;
    background: rgba(255, 255, 255, 0.04);
    border-radius: 0.22rem;
}
.profile-item-title {
    position: absolute;
    left: 0.5rem;
    top: 0;
    color: rgba(255, 255, 255, 0.85);
    font-weight: 400;
    font-size: .346rem;
}
.profile-title-normal {
    position: relative;
    left: 0.8rem;
    width: 9rem;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.65);
    margin-bottom: 0.2rem;
}
.profile-item-normal {
    background: rgba(255, 255, 255, 0.04);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 0.22rem;
}
.profile-item {
    position: relative;
    width: 9rem;
    height: 1.384rem;
    line-height: 1.384rem;
    left: 50%;
    margin-left: -4.5rem;
    margin-bottom: 0.22rem;
    background: rgba(255, 255, 255, 0.04);
    border-radius: 0.22rem;
}
.profile-item-title {
    position: absolute;
    left: 0.5rem;
    top: 0;
    color: rgba(255, 255, 255, 0.85);
    font-weight: 400;
    font-size: .346rem;
}
.profile-item-arrow {
    position: absolute;
    width: 0.5rem;
    height: 0.5rem;
    top: 50%;
    margin-top: -0.4rem;
    right: 0.4rem;
    padding: 0.15rem;
    /* border-radius: 0.6rem; */
    /* background: rgba(0, 0, 0, 0.35); */
}
.profile-item-normal {
    background: rgba(255, 255, 255, 0.04);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 0.22rem;
}
.profile-item {
    position: relative;
    width: 9rem;
    height: 1.384rem;
    line-height: 1.384rem;
    left: 50%;
    margin-left: -4.5rem;
    margin-bottom: 0.22rem;
    background: rgba(255, 255, 255, 0.04);
    border-radius: 0.22rem;
}
.profile-item {
    position: relative;
    width: 9rem;
    height: 1.384rem;
    line-height: 1.384rem;
    left: 50%;
    margin-left: -4.5rem;
    margin-bottom: 0.22rem;
    background: rgba(255, 255, 255, 0.04);
    border-radius: 0.22rem;
}
.profile-item-normal {
    background: rgba(255, 255, 255, 0.04);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 0.22rem;
}
.profile-item-title {
    position: absolute;
    left: 0.5rem;
    top: 0;
    color: rgba(255, 255, 255, 0.85);
    font-weight: 400;
    font-size: .346rem;
}
.profile-item-arrow {
    position: absolute;
    width: 0.8rem;
    height: 0.8rem;
    top: 50%;
    margin-top: -0.4rem;
    right: 0.4rem;
    padding: 0.15rem;
}

/******  列表开始  ******/
#transitionPointer .fast-slow{
    transition: transform 5s cubic-bezier(0.1, 0.8, 0.2, 1);
}
#transitionPointer .very-slow-end {
    transition: transform 8s cubic-bezier(0, 0.9, 0.1, 1);
}
/***********/
.ltop-card {
    position: relative;
    margin-top:0.2rem;
    left: 0.5rem;
    width: 9rem;
    height: 2.3rem;
    overflow: hidden;
    background: #00563E;
    border-radius: 0.22rem;
    opacity: 0.65;
}
.ltop-card-top {
    position: absolute;
    top: 0.2rem;
    left: 0.44rem;
    width: 8rem;
    height: 0.7rem;
    line-height: 0.7rem;
}
.ltop-card-top .text-left {
    position: absolute;
    left: 0;
    font-size: .32rem;
    color: rgba(255, 255, 255, 0.45);
}
.ltop-card-middle {
    position: absolute;
    top: 0.75rem;
    left: 0.44rem;
    width: 8rem;
    height: 0.7rem;
    line-height: 0.7rem;
}
.ltop-card-middle .text-left {
    position: relative;
    font-size: .32rem;
    color: rgba(255, 255, 255, 0.45);
}
.ltop-card-middle .text-right {
    position: relative;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.65);
}
.ltop-card-bottom {
    position: absolute;
    top: 1.3rem;
    left: 0.44rem;
    width: 8rem;
    height: 0.7rem;
    line-height: 0.7rem;
}
.ltop-card-bottom .text-left {
    position: relative;
    font-size: .32rem;
    color: rgba(255, 255, 255, 0.45);
}
.ltop-card-bottom .text-right {
    position: relative;
    font-size: .373rem;
    color: rgba(255, 255, 255, 0.65);
}

/***  这个是内页的样式  ***/
.van-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .84);
}
.van-popup {
    position: fixed;
    max-height: 100%;
    overflow-y: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.van-popup--center {
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}
.bigdep-actalert-outframe {
    width: 10rem;
    height: 100vh;
    display: flex;
    align-items: center;
}
.bigdep-actalert-outframe .actalert-content-frame {
    position: absolute;
    left: 50%;
    width: 8rem;
    margin-left: -4rem;
}
.bigdep-actalert-outframe .actalert-content {
    position: relative;
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
    left: 50%;
    width: 6.66rem;
    height: auto;
    margin-left: -3.33rem;
    background: #104639;
    box-shadow: inset 0px 0.5px 0px 0px rgba(255, 255, 255, 0.25), 0px 4px 8px 0px rgba(0, 0, 0, 0.25);
    border-radius: 0.44rem;
}
.bigdep-actalert-outframe .actalert-content-icon {
    position: relative;
    left: 50%;
    width: 1.33rem;
    height: 1.33rem;
    margin-left: -0.665rem;
}
.bigdep-actalert-outframe .actalert-content-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.2rem;
    height: 1.2rem;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bigdep-actalert-outframe .actalert-content-closeicon {
    width: 0.66rem;
    height: 0.66rem;
}
.bigdep-actalert-outframe .actalert-content-text {
    position: relative;
    margin-top: 0.66rem;
    left: 50%;
    width: 5.4rem;
    margin-left: -2.65rem;
    color: #FFFFFF;
    font-size: .373rem;
    line-height: .586rem;
    text-align: left;
    font-weight: 400;
}
.bigdep-actalert-outframe .actalert-content-text-light {
    color: #FFEE00;
}
.bigdep-actalert-outframe .actalert-content-btn {
    position: relative;
    margin-top: 0.66rem;
    left: 50%;
    width: 4.4rem;
    margin-left: -2.2rem;
    height: 1.33rem;
    background-image: linear-gradient(180deg, #7FFFDB 0%, #00FFB6 100%);
    border-radius: 0.22rem;
    text-align: center;
    line-height: 1.33rem;
    color: rgba(0, 0, 0, 0.85);
    font-size: .373rem;
    font-weight: 700;
    transition: all 0.1s ease-in-out;
}
.bigdep-actalert-outframe .actalert-content-frame {
    position: absolute;
    left: 50%;
    width: 8rem;
    margin-left: -4rem;
}
.bigdep-actalert-outframe .actalert-contentbuy {
    position: relative;
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
    left: 50%;
    width: 7.78rem;
    height: auto;
    margin-left: -3.89rem;
    background: #104639;
    box-shadow: inset 0px 0.5px 0px 0px rgba(255, 255, 255, 0.25), 0px 4px 8px 0px rgba(0, 0, 0, 0.25);
    border-radius: 0.44rem;
}
.bigdep-actalert-outframe .actalert-content-icon {
    position: relative;
    left: 50%;
    width: 1.33rem;
    height: 1.33rem;
    margin-left: -0.665rem;
}
.bigdep-actalert-outframe .actalert-content-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.2rem;
    height: 1.2rem;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bigdep-actalert-outframe .actalert-content-closeicon {
    width: 0.66rem;
    height: 0.66rem;
}
.bigdep-tup-profile {
    /*position: relative;
    width: 6.44rem !important;
    margin-left: -3.22rem !important;
    margin-top: 0.3rem !important;*/
}
.bigdep-tup-profile .title2 {
    font-size: .346rem !important;
}
.tup-profile .title {
    height: 0.7rem;
    color: rgba(255, 255, 255, 0.45);
    width: 6rem;
    margin: 0 auto;
}
.bigdep-item-normal {
    border: 1px solid transparent;
    background: rgba(255, 255, 255, 0.04);
}
.bigdep-tuprofile-item {
    position: relative;
    width: 6.44rem !important;
    height: 1.11rem !important;
    line-height: 1.11rem !important;
    margin: 0 auto;
    padding: 0 0.5rem;
}
.bigdep-tuprofile-item .input-disabled2 {
    top: 0.055rem !important;
    left: 0.4rem !important;
    width: 4.1rem !important;
    font-size: .346rem !important;
}
.bigdep-tuprofile-item .input-amount {
    position: absolute;
    border: none;
    top: 0.055rem;
    height: 1rem;
    line-height: 1rem;
    left: 50%;
    margin-left: -2.5rem;
    width: 4.1rem;
    width: 5rem;
    text-align: center;
    background-color: transparent;
    color: #FFFFFF;
    font-size: .64rem;
    font-weight: 700;
}
.bigdep-item-tips-tp {
    position: relative;
    line-height: 0.45rem;
    font-size: .28rem;
    color: rgba(255, 255, 255, 0.65);
    text-align: left;
    width: 6.4rem;
    left: 50%;
    margin-left: -3.2rem;
    padding-top: 0.2rem;
}
.bigdep-item-tips-tp .light-value {
    color: #FFEE00;
}
.bigdep-actalert-outframe .actalert-content-btn {
    position: relative;
    margin-top: 0.66rem;
    left: 50%;
    width: 4.4rem;
    margin-left: -2.2rem;
    height: 1.33rem;
    background-image: linear-gradient(180deg, #7FFFDB 0%, #00FFB6 100%);
    border-radius: 0.22rem;
    text-align: center;
    line-height: 1.33rem;
    color: rgba(0, 0, 0, 0.85);
    font-size: .373rem;
    font-weight: 700;
    transition: all 0.1s ease-in-out;
}